{
  "textFontFamily": "",
  "monospaceFontFamily": "JetBrains Mono",
  "interfaceFontFamily": "",
  "cssTheme": "",
  "theme": "moonstone",
  "baseFontSize": 15,
  "enabledCssSnippets": [
    "checkboxes",
    "fix-bold",
    "text-wrapping"
  ],
  "accentColor": ""
}